From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 30 April 2008<P>

CryingShame58, about <a href="/blend/wv.cgi?id=2008.04.27.23.31.20920">What Now?</a>:<BR>
<BR>
WOW! I know the feeling...some people think a heart has a revolving door...and revolves only for them *sigh*
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 30 April 2008<P>

A Fine Frenzy, about <a href="/blend/wv.cgi?id=2008.04.16.12.21.28745">almost lovers ALWAYS ...</a>:<BR>
<BR>
Luv this line...nice work :)<BR>
<BR>
"Should've known you'd bring me heartache <BR>
Almost lovers always do <BR>
"
<HR>
From: <a href="/blend/av.cgi?id=7">Angel</a><BR>
Date: 30 April 2008<P>

heartfelt, about <a href="/blend/wv.cgi?id=2008.04.13.16.19.2255">Miss You</a>:<BR>
<BR>
Ahhhhhhhhh sweet memories! So, why do they haunt us so??? 
<HR>
From: <a href="/blend/av.cgi?id=1">Kirk, Blender-Keeper</a><BR>
Date: 30 April 2008<P>

I'm no longer excepting mail to every username @loveblender.com; now only kirk, keeper, blenderkeeper, and blender will work. (too much spam from "lets email every damn username we can think of @loveblender.com)<BR>
<BR>
Are there any other usernames @ loveblender.com you think I should keep around?
<HR>